.BorderedImage
{
    border:3px solid White;
}    
.divContain.a:hover
{
    color:#f07515;
}    

.fullWidth
{
    width:100%;
}    
.floatRight
{
    float:right;
}    
.SimpleButtons
{
    color:White;    
    /*padding: 60px 0;*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;    

}    
.FunkyButtons
{
    color:White;
    font-weight:bold;
    border: 1px solid #ccc;
    /*padding: 60px 0;*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: #333 0px 2px 3px;
    -moz-box-shadow: #333 0px 2px 3px;
    box-shadow: #333 0px 2px 3px;
 background: #4589C3;
 background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4589C3), to(#346699));
 background: -webkit-linear-gradient(#4589C3, #346699);
 background: -moz-linear-gradient(#4589C3, #346699);
 background: -ms-linear-gradient(#4589C3, #346699);
 background: -o-linear-gradient(#4589C3, #346699);
 background: #4589C3;
-pie-background: linear-gradient(#4589C3, #346699);
    margin-top: 0px;
}    
.FunkyButtons:hover
{
    cursor:pointer;
 background: #346699;
 background: -webkit-gradient(linear, 0 0, 0 bottom, from(#346699), to(#4589C3));
 background: -webkit-linear-gradient(#346699, #4589C3);
 background: -moz-linear-gradient(#346699, #4589C3);
 background: -ms-linear-gradient(#346699, #4589C3);
 background: -o-linear-gradient(#346699, #4589C3);
 background: linear-gradient(#346699, #4589C3);
/*-pie-background: linear-gradient(#346699, #4589C3);    */
    
}    
.hidden
{
     display:none;
}     
 .RoundCorners
 {
     text-align:center
/*border: 1px solid #ccc;text-align: center;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 behavior: url(/PIE.htc);*/
 
 /*-webkit-box-shadow: #666 0px 2px 3px;
 -moz-box-shadow: #666 0px 2px 3px;
 box-shadow: #666 0px 2px 3px;*/
 /*background: #346699;
 background: -webkit-gradient(linear, 0 0, 0 bottom, from(#346699), to(##4589C3));
 background: -webkit-linear-gradient(#346699, ##4589C3);
 background: -moz-linear-gradient(#346699, ##4589C3);
 background: -ms-linear-gradient(#346699, ##4589C3);
 background: -o-linear-gradient(#346699, ##4589C3);
 background: linear-gradient(#346699, ##4589C3);
 -pie-background: linear-gradient(#346699, ##4589C3);*/

    
}     
.dropShaddowShop
{
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');          
     -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.6);  
    -moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.6);  
    box-shadow: 1px 2px 2px rgba(0,0,0,0.6); 
}        
 .divPhotosHeader
 {
     padding-top:15px;
    height:90px !important; /*moz width*/
    height:110px; /*IE width*/
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}     
.divPhotosHeaderTopLeft
{
    float: left;    
    padding-left:10px;
    width:370px; height:90px;
    /*height:350px !important;height:70px !important;*/
}    

 .divPhotosMain
{
    background-color:#fef5ec;
    padding:20px;
}
.dlImages td
{
    padding:0px;
    /*border:2px solid #666;*/
}            
.imgPreview
{
    width:100%;  
	background-color:white;
    border:1px solid #346699;
    /*border:0px solid White;*/

}    
.imgPreview:hover
{
    border-color:Orange;
    

}   
.spnPreivewMain
{
    display:block;
    width:160px; height:135px;
    background-color:#F6EE20;
    margin:0px;
    text-align:center;
}    

.spnPreviewText
{
    width:100%;
    background-color:#FF7517;
    display:block;
    color:White;
    height:25px;
    font-size:9pt;
}    

/*Shopping cart stuff*/
.divCartMain
{
    width:550px;
    text-align:center;
    height:500px;
    overflow:auto;
}    
.divShoppingCartPreview
{
    float:right;
    background:#C7D9FE;
    width:240px;
    height:90px;
    border:1px solid Gray;/*#346699;   */
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px; 
   roundify:5px;           

     
    
}    
.divShoppingCartPreviewHeader
{
    padding:3px;
  
    /*width:283px !important; /*moz width*/
    /*width:289px !important; /*IE width*/
    
    height:14px !important; /*moz width*/
    height:20px !important; /*IE width*/
    
    background-color:#346699;
    
    color:White;
    
}    
.divShoppingCartPreviewMain
{
    /*padding-left:5px;*/
}    
.gvShoppingCart img
{
    height:80px;
}    
/*end of shopping cart stuff*/

/*select order stuff*/
#divSelectOrder
{
    /*background-color:#F6EE20;*/
    padding:5px;
    text-align:center;
    width:600px;
    
    width:590px !important; /*moz width*/
    width:600px; /*IE width*/      
}    
.imgLarge
{
    height:300px;
    -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.6);  
    -moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.6);  
    box-shadow: 1px 2px 2px rgba(0,0,0,0.6);  
    border:3px solid #FFFFFF;/*#346699;   */
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px; 
   roundify:5px; 
   	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');   
}   
#imgOrderPreview
{
    border:3px solid White;
}    
/*eof select order stuff*/

/*BOF FOLDERS */
.divFolderWrapper
{
    height:70px; color:White;
}
.divFolderBack
{
    padding:10px;
    padding-top:25px;
    width:100px !important; /*moz width*/
    width:110px; /*IE width*/    
   
    height:35px !important; /*moz width*/
    height:70px; /*IE width*/ 

    background-color:#346699;
    text-align:center;
    float:left;
}  

.divFolderContents
{
    padding:10px;
    width:510px !important; /*moz width*/
    width:530px; /*IE width*/    
   
    height:50px !important; /*moz width*/
    height:70px; /*IE width*/ 

    background-color:#346699;
    float:right;   
}       

 
/*EOF Folders*/

/*BOF PAGING*/
.divPagging
{
    background-color:#346699;
    padding-top:10px;
    height:40px !important; /*moz width*/
    height:50px; /*IE width*/ 
    color:White;    
}     
.divPaggingInner
{
    float:right; 
    margin-right:10px; 
    height:30px;
}    
/*EOF PAGING*/